Bug 8484 - [UPDATE REQUEST 2016.1] firefox-esr52 52.5.0
: [UPDATE REQUEST 2016.1] firefox-esr52 52.5.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-14 16:35 MSK by Алзим
Modified: 2017-11-20 18:28 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
storage html5 ability in R9 (140.08 KB, image/png)
2017-11-16 08:53 MSK, Vladimir Potapov
Details
Storage html5 ability in R8.1 (186.82 KB, image/jpeg)
2017-11-16 08:55 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Алзим 2017-11-15 02:48:03 MSK
Updated to 52.5.0
https://abf.io/build_lists/2913045
https://abf.io/build_lists/2913046
Comment 3 Vladimir Potapov 2017-11-16 08:53:50 MSK
Created attachment 4764 [details]
storage html5 ability in R9
Comment 4 Vladimir Potapov 2017-11-16 08:55:37 MSK
Created attachment 4765 [details]
Storage html5 ability in R8.1
Comment 5 Vladimir Potapov 2017-11-16 10:15:41 MSK
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-11-20 16:56:30 MSK
firefox-esr52-52.5.0-1
https://abf.io/build_lists/2913045
https://abf.io/build_lists/2913046

firefox-esr52-l10n-52.5.0-1
https://abf.io/build_lists/2913057
https://abf.io/build_lists/2913058

***************************** Advisory *************************************
Updated to 52.5.0
****************************************************************************
QA Verified